.avail-calendar {
	border-collapse: collapse;
	margin-top:20px;
}
.avail-calendar th, .avail-calendar tr.header td {
	font-size: 10px;
	font-weight: normal;
	text-align: center;
	border: 1px solid #fff;
	/*background-color: #778899;*/
	background-color: #adadad;
	color: White;
	height:20px
}
.avail-calendar th.monthname{
	color: black;
}

.avail-calendar tr.header td.selected-dates { 
	background-color: #ddd;
	color: black;
}
.avail-calendar td {
	font-size: 10px;
	font-weight: normal;
	border: 1px solid #fff;
	width: 20px;
	height:20px;
}

.avail-calendar-key {
	margin-top: 6px;
}
.avail-calendar-key .key-box {
	width: 17px;
	margin-right: 4px;
	display:inline-block;
}
.avail-calendar-key span {
	margin-right: 10px;
}
.avail-calendar td, .avail-calendar-key .available {
	background-color: #DCDAD3;
}
.avail-calendar td.held, .avail-calendar-key .held {
	background-color: #9b9281 !important;
}
.avail-calendar td.booked, .avail-calendar-key .booked {
	background-color: #1F1B1B;
}

.avail-calendar .property-label { 
	white-space: nowrap;
	background-color: White !important;
	width: auto;
	padding-right: 6px;
}
.avail-calendar .property-label div {
	display: table-cell;
	vertical-align: middle;
	width:130px;
} 

.avail-calendar-scroll-area table tr {
  min-height: 29px;
  display: table;
}